@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* スライド共通
---------------------------------------------- */
.slick-track{
	display: -webkit-flex !important;
	display: flex !important;
}


@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global01 ul li.g01::after{height: 4px;}
	
	.nav_global01 ul li.g01 a{
		color: #333;
		pointer-events: none;
	}

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		position: relative;
		height: 995px;
	}
	
	.main::before{
		content: "";
		display: block;
		width: 100%;
		height:100%;
		background:#40BB81;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		transform: skewY(-10deg);
		transform-origin: left;
	}
	
	.main_inner{
		position: relative;
		padding: 0 50px;
		margin: 0 auto;
		max-width: 1520px;
		width: 100%;
		height: 100%;
	}
	
	.main_inner::before{
		content: "";
		width: 100%;
		height: 100%;
		background: url("../img/home/pc/img_main01.jpg") no-repeat center 0;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
	
	.nav_main{
		background: url("../img/home/txt_main01.png") no-repeat center 60px;
		background-size: 430px;
		width: 546px;
		height: 534px;
		position: absolute;
		top: 45px;
		left: 50%;
		margin-left: -273px;
	}
	
	.nav_main ul li{position: absolute;}
	
	.nav_main ul li:nth-child(1){
		top: 0;
		left: 211px;
	}
	
	.nav_main ul li:nth-child(2){
		top: 81px;
		right: 42px;
	}
	
	.nav_main ul li:nth-child(3){
		top: 263px;
		right: 0;
	}
	
	.nav_main ul li:nth-child(4){
		right: 117px;
		bottom: 0;
	}
	
	.nav_main ul li:nth-child(5){
		left: 117px;
		bottom: 0;
	}
	
	.nav_main ul li:nth-child(6){
		top: 263px;
		left: 0;
	}
	
	.nav_main ul li:nth-child(7){
		top: 81px;
		left: 42px;
	}
	
	.nav_main ul li a{
		display: block;
		transition: transform .2s;
	}
	
	.nav_main ul li a:hover{transform:scale(1.0968);}
	
	.nav_main ul li img{width: 124px;}
	
	.txt_main_pc01{
		position: absolute;
		left: 50px;
		bottom: -26px;
	}

	.txt_main_sp01{display: none;}
	
	/* サービス
	---------------------------------------------- */
	#service{
		padding: 130px 50px 40px;
		width: 100%;
		max-width: 1520px;
		margin: 0 auto;
	}
	
	#service h2{
		text-align: center;
		margin-bottom: 50px;
	}
	
	#service h2 img{width: 220px;}
	
	.nav_service{
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	
	.service{
		width: 30.98%;
		margin-bottom: 50px;
	}
	
	.service a{
		color: #333;
		display: block;
		position: relative;
	}
	
	.service .image{overflow: hidden;}
	
	.service .image .image_inner{
		width: 100%;
		padding-top: 56.3%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		transition:transform .5s;
	}
	
	.service01 .image_inner{background-image: url("../img/nav_image01.jpg");}
	.service02 .image_inner{background-image: url("../img/nav_image02.jpg");}
	.service03 .image_inner{background-image: url("../img/nav_image03.jpg");}
	.service04 .image_inner{background-image: url("../img/nav_image04.jpg");}
	.service05 .image_inner{background-image: url("../img/nav_image05.jpg");}
	.service06 .image_inner{background-image: url("../img/nav_image06.jpg");}
	
	.service a:hover .image_inner{transform:scale(1.03) rotate(0.001deg);}
	
	.service .label{
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
		display: -webkit-flex;
		display: flex;
		margin-top: -26px;
		position: absolute;
		left: 0;
	}
	
	.service .label .txt{
		background: #FFF;
		position: relative;
		z-index: 2;
		padding: 10px;
	}
	
	.service .label .txt img{height: 33px;}
	
	.service .label .arrow{
		background-image: url("../img/ico_arrow02.png");
		background-repeat: no-repeat;
		background-position: right 13px center;
		background-size: 9px;
		width: 53px;
		height: 53px;
		position: relative;
		margin-left: -17px;
		transition: transform .3s;
	}
	
	.service a:hover .label .arrow{transform:translate3d(17px, 0, 0);}
	
	.service01 .label .arrow{background-color:#F3981F;}
	.service02 .label .arrow{background-color:#ea5414;}
	.service03 .label .arrow{background-color:#23ac39;}
	.service04 .label .arrow{background-color:#27b8b3;}
	.service05 .label .arrow{background-color:#c82e8c;}
	.service06 .label .arrow{background-color:#796caf;}
	
	.service .lead{
		margin-top: 40px;
		font-size: 1.5rem;
	}
	
	/* amdmore
	---------------------------------------------- */
	.andmore{
		background:url("../img/home/pc/bg_home01.jpg") no-repeat center;
		background-size: cover;
		background-attachment: fixed;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		width: 100%;
		height: 500px;
	}
	
	.andmore .btn_type01{text-align: center;}
	
	.txt_andmore{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		margin-bottom: 60px;
	}
	
	.txt_andmore p:nth-child(1),
	.txt_andmore p:nth-child(2){margin-right: 8px;}
	
	.txt_andmore p img{height: 35px;}
	
	/* お役立ち情報・お客様の声・お知らせ共通
	---------------------------------------------- */
	.wrap_article_home01,
	.wrap_article_home02{
		width: 94.36%;
		display:-webkit-flex;
		display:flex;
	}
	
	.article_home{
		width: 33.33%;
		min-height: 125px;
		border-right: 1px solid #DDDDDD;
	}
	
	.article_home:last-of-type{border: none;}
	
	.article_home a{
		display: block;
		color: #333;
		height: 100%;
		padding: 0 30px;
	}
	
	.article_home a:hover{opacity: 0.7;}
	
	.article_home .date{
		color: #999999;
		font-weight: bold;
		display: inline-block;
	}
	
	.article_home h3{font-size: 1.6rem;}
	
	.wrap_article_home02 .article_home h3{font-weight: bold;}
	
	.btn_view_all{
		width: 80px;
		min-height: 125px;
	}
	
	.btn_view_all{
		background: #3EB57D;
		font-size: 1.3rem;
		font-weight: bold;
		text-align: center;
		line-height: 1.2;
		transition: opacity .3s;
		position: relative;
	}
	
	.btn_view_all::before{
		content: "";
		width: 100%;
		height: 100%;
		background: #4DC792;
		position: absolute;
		top: 0;
		left: 0;
		transition: transform .3s;
		transform: scaleX(0);
		transform-origin: right;
	}
	
	.btn_view_all:hover::before{
		transform: scaleX(1);
		transform-origin: left;
	}

	.btn_view_all a{
		color: #FFF;
		height: 100%;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		position: relative;
	}
	
	.btn_view_all a span{
		position: relative;
		z-index: 1;
	}
	
	/* お役立ち情報
	---------------------------------------------- */
	#column{
		border-bottom: 1px solid #DDDDDD;
		padding: 80px 0;
	}
	
	#column h2{
		text-align: center;
		margin-bottom: 60px;
	}
	
	#column h2 img{width: 343px;}
	
	.column_inner{
		display:-webkit-flex;
		display:flex;
		max-width: 1520px;
		margin: 0 auto;
		padding: 0 50px 0 20px;
	}
	
	/* お客様の声
	---------------------------------------------- */
	#voice{
		border-bottom: 1px solid #DDDDDD;
		padding: 80px 0;
	}
	
	#voice h2{
		text-align: center;
		margin-bottom: 60px;
	}
	
	#voice h2 img{width: 285px;}
	
	.voice_inner{
		display:-webkit-flex;
		display:flex;
		max-width: 1520px;
		margin: 0 auto;
		padding: 0 50px 0 20px;
	}
	
	/* お知らせ
	---------------------------------------------- */
	#news{padding: 80px 0;}
	
	#news h2{
		text-align: center;
		margin-bottom: 60px;
	}
	
	#news h2 img{width: 220px;}
	
	.news_inner{
		display:-webkit-flex;
		display:flex;
		max-width: 1520px;
		margin: 0 auto;
		padding: 0 50px 0 20px;
	}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		position: relative;
		height: 164vw;
		margin-bottom: 32.66vw;
	}
	
	.main::before{
		content: "";
		display: block;
		width: 100%;
		height: 20%;
		background: #40BB81;
		position: absolute;
		bottom: -32vw;
		left: 0;
		z-index: -1;
		transform: skewY(-10deg);
		transform-origin: left;
	}
	
	.main_inner::before{
		content: "";
		background: url("../img/home/sp/img_main01.jpg") no-repeat center 0;
		background-size: cover;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -2;
	}
	
	.nav_main{
		background: url("../img/home/txt_main01.png") no-repeat center;
		background-size: 77.33vw;
		width: 89.33vw;
		height: 89.33vw;
		position: absolute;
		top: 6vw;
		left: 6vw;
		z-index: 1;
	}
	
	.nav_main ul{
		width: 100%;
		height: 100%;
		position: relative;
	}
	
	.nav_main ul li{position: absolute;}
	
	.nav_main ul li:nth-child(1){
		top: 0;
		left: 35vw;
	}
	
	.nav_main ul li:nth-child(2){
		top: 14vw;
		right: 5vw;
	}
	
	.nav_main ul li:nth-child(3){
		top: 44vw;
		right: 0;
	}
	
	.nav_main ul li:nth-child(4){
		right: 18vw;
		bottom: 0;
	}
	
	.nav_main ul li:nth-child(5){
		left: 18vw;
		bottom: 0;
	}
	
	.nav_main ul li:nth-child(6){
		top: 44vw;
		left: 0;
	}
	
	.nav_main ul li:nth-child(7){
		top: 14vw;
		left: 5vw;
	}
	
	.nav_main ul li a{
		display: block;
		transition: transform .2s;
	}
	
	.nav_main ul li img{width: 21.33vw;}

	.txt_main_pc01{display: none;}

	.txt_main_sp01{
		position: absolute;
		left: 10px;
		bottom: -29.33vw;
		z-index: 1;
	}
	
	.txt_main_sp01 img{width: 83.86vw;}
	
	/* サービス
	---------------------------------------------- */
	#service{padding: 50px 25px;}
	
	#service h2{
		text-align: center;
		margin-bottom: 10.66vw;
	}
	
	#service h2 img{width: 40.53vw;}
	
	.nav_service{}
	
	.service{margin-bottom: 50px;}
	
	.service:last-of-type{margin-bottom: 0;}
	
	.service a{
		color: #333;
		display: block;
		position: relative;
	}
	
	.service .image{overflow: hidden;}
	
	.service .image .image_inner{
		width: 100%;
		padding-top: 56.3%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	
	.service01 .image_inner{background-image: url("../img/nav_image01.jpg");}
	.service02 .image_inner{background-image: url("../img/nav_image02.jpg");}
	.service03 .image_inner{background-image: url("../img/nav_image03.jpg");}
	.service04 .image_inner{background-image: url("../img/nav_image04.jpg");}
	.service05 .image_inner{background-image: url("../img/nav_image05.jpg");}
	.service06 .image_inner{background-image: url("../img/nav_image06.jpg");}
	
	.service .label{
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
		display: -webkit-flex;
		display: flex;
		margin-top: -26px;
		position: absolute;
		left: 0;
	}
	
	.service .label .txt{
		background: #FFF;
		position: relative;
		z-index: 2;
		padding: 10px;
	}
	
	.service .label .txt img{height: 7.46vw;}
	
	.service .label .arrow{
		background-image: url("../img/ico_arrow02.png");
		background-repeat: no-repeat;
		background-position: right 3vw center;
		background-size: 9px;
		width: 33px;
		position: relative;
	}
	
	.service01 .label .arrow{background-color:#F3981F;}
	.service02 .label .arrow{background-color:#ea5414;}
	.service03 .label .arrow{background-color:#23ac39;}
	.service04 .label .arrow{background-color:#27b8b3;}
	.service05 .label .arrow{background-color:#c82e8c;}
	.service06 .label .arrow{background-color:#796caf;}
	
	.service .lead{margin-top: 40px;}
	
	/* amdmore
	---------------------------------------------- */
	.andmore{
		background:url("../img/home/sp/bg_home01.jpg") no-repeat center;
		background-size: cover;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		padding: 21.33vw 0;
	}
	
	.andmore .btn_type01{text-align: center;}
	
	.txt_andmore{
		width: 71.2vw;
		text-align: center;
		margin-bottom: 40px;
	}
	
	.txt_andmore p:nth-child(1),
	.txt_andmore p:nth-child(2){margin-bottom: 20px;}
	
	.txt_andmore p img{height: 6vw;}
	
	/* お役立ち情報・お客様の声・お知らせ共通
	---------------------------------------------- */	
	.wrap_article_home01,
	.wrap_article_home02{
		opacity: 0;
		transition: opacity .3s;
	}
	
	.wrap_article_home01.slick-initialized,
	.wrap_article_home02.slick-initialized{opacity: 1;}
	
	.article_home{
		height: auto !important;
		border-right: 1px solid #DDDDDD;
	}
	
	.article_home:last-of-type{border: none;}
	
	.article_home a{
		display: block;
		color: #333;
		height: 100%;
		padding: 0 15px;
	}
	
	.article_home a:hover{opacity: 0.7;}
	
	.article_home .date{
		color: #999999;
		font-weight: bold;
		display: inline-block;
		margin-bottom: 3px;
	}
	
	.article_home h3{line-height: 1.8;}
	
	.wrap_article_home02 .article_home h3{
		font-weight: bold;
		margin-bottom: 3px;
	}

	/*--slick-dots--*/
	.slick-dots{
		text-align: center;
		line-height: 0;
		margin: 30px 0 40px
	}
	
	.slick-dots li{
		display: inline-block;
		vertical-align: top;
		margin: 0 10px;
	}
	
	.slick-dots li button{
		background: #CCCCCC;
		font-size: 0;
		border: none;
		width: 10px;
		height: 10px;
		padding: 0;
		border-radius: 50%;
	}
	
	.slick-dots li.slick-active button{background: #3FB87F;}
	
	.slick-dots li button:hover,
	.slick-dots li button:focus{outline: none;}
	
	.btn_view_all{
		font-weight: bold;
		text-align: center;
		line-height: 1.2;
	}

	.btn_view_all a{
		background: #3EB57D;
		min-width: 225px;
		display: inline-block;
		color: #FFF;
		padding: 15px 0;
	}
	
	.btn_view_all a br{display: none;}
	
	/* お役立ち情報
	---------------------------------------------- */
	#column{
		border-bottom: 1px solid #DDDDDD;
		padding: 13.33vw 0;
	}
	
	#column h2{
		text-align: center;
		margin-bottom: 13.33vw;
	}
	
	#column h2 img{width: 63.33vw;}
	
	/* お客様の声
	---------------------------------------------- */
	#voice{
		border-bottom: 1px solid #DDDDDD;
		padding: 13.33vw 0;
	}
	
	#voice h2{
		text-align: center;
		margin-bottom: 13.33vw;
	}
	
	#voice h2 img{width: 52.53vw;}
	
	/* お知らせ
	---------------------------------------------- */
	#news{padding: 13.33vw 0;}
	
	#news h2{
		text-align: center;
		margin-bottom: 13.33vw;
	}
	
	#news h2 img{width: 40.66vw;}
	

}/*--@media--*/

